Overview
GET
/content/reactionsinteractionsList all reactions on a target (public within the ecosystem)
List reactions.
Auth: bearerAuth — calls run as the authenticated user.
Parameters
- targetKindquerystring
- targetIdquerystring
Responses
200
Reactions on the target
- itemsReaction[]
Example
{
"items": [
{
"id": "string",
"customerId": "string",
"ecosystemId": "string",
"targetKind": "string",
"targetId": "string",
"emoji": "string",
"createdAt": "string",
"deletedAt": "string"
}
]
}400
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/reactions" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/reactions", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();